@import '_content/Tuic/Tuic.k6evkk2jv7.bundle.scp.css';

/* /Layout/AuthLayout.razor.rz.scp.css */
body[b-63tgrc9jn7], html[b-63tgrc9jn7] {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
}

.video-background[b-63tgrc9jn7] {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    z-index: -1;
}

.content[b-63tgrc9jn7] {
    position: relative;
    z-index: 1;
    color: white;
    text-align: center;
}
